.absolute-footer {
    padding: 38px 0;
    color: #777;
    border-top: 1px solid var(--color-border);
}

.map-footer iframe {
    height: 260px;
    width: 100%;
    border-radius: 20px;
}

.logo-footer.img {
    max-width: 340px;
    margin-bottom: 44px !important;
}

.footer-title * {
    font-weight: inherit;
    font-size: inherit;
    margin-bottom: 0px;
}

.footer-title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 40px;
    margin-top: 26px;
}

.footer-desc {
    margin-bottom: 38px;
}

.footer-desc ul {
    list-style: none;
}

.footer-desc ul li {
    list-style: none;
    margin-bottom: 20px;
    margin-left: 0;
}

.footer-desc ul li a {
    color: #000;
}

.footer-desc ul li a:hover {
    color: var(--primary-color);
}

.footer-desc:last-child {
    margin-bottom: 0;
}

footer .icon-box {
    font-weight: 600;
    margin-bottom: 30px;
    align-items: center;
}

footer .icon-box-text * {
    padding: 0;
    line-height: 1.5;
}

footer .icon-box .icon-box-img * {
    line-height: 1;
}

footer .icon-box .icon-box-img {
    position: relative;
    height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .icon-box .icon-box-text>* {
    vertical-align: middle;
    transform: translateY(1px);
}

footer .icon-box:last-child {
    margin-bottom: 0;
}

footer .stack {
    flex-wrap: wrap;
    gap: 15px;
}

@media screen and (max-width : 850px) {

    .logo-footer.img,
    footer .icon-box,
    .footer-title,
    .footer-desc {
        margin-bottom: 20px !important;
        margin-top: 0;
    }

}